.homepage-map-container {
    height: 536px;
    display: table;
    width: 100%;
}

.contact-title {
    font-family: GothamHTF-Bold;
    font-size: 38px;
}

.contact-subtitle {
    font-family: GothamHTF-Book;
    font-size: 18px;
}

.contact-content {
    background-color: #82c4df;
    color: white;
    height: 536px;
    padding-top: 97px;
    padding-bottom: 105px;
}

.contact-data {
    font-family: GothamHTF-Book;
    font-size: 17px;
}

.map-phone-content {
    padding-right: 34.5px;
    display: table-cell;
}

.map-phone-content a {
    color: #ffffff !important;
}

.map-email-content {
    padding-left: 34.5px;
    display: table-cell;
}

.contact-us-button {
    padding-bottom: 43px;
    border-bottom: 2px solid #8ecae2;
    border-top: 2px solid #8ecae2;
    padding-top: 36px;
    margin-top: 55px;
    margin-bottom: 43px;
}

.contact-content-container {
    max-width: 480px;
    margin: 0 auto;
    text-align: center;
}

.map-section {
    background-repeat: no-repeat;
    height: inherit;
    background-position: center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.img-contact {
    margin-right: 7px;
}

.contact-us-map-button {
    width: 253px;
    height: 70px;
    display: block;
    margin: 0 auto;
    font-size: 18px;
    font-family: GothamHTF-Bold;
    background-color: white;
    padding-top: 17px;
    border-radius: 36px;
}

.contact-us-map-button img {
    margin-left: -18px;
    margin-right: 27px;
}

.pages-footer-content {
    padding-top: 0;
    padding-bottom: 0;
    display: table;
}

.social-media-footer {
    max-width: 350px;
    text-align: left;
    display: inherit;
    float: right;
}

.locations-container {
    display: table;
    padding-bottom: 56px;
    font-size: 16.5px;
    padding-left: 0px;
    line-height: 24px;
}

.page-footer-content .row {
    width: 116%
}

.locations-container p {
    text-align: left;
}

.social-media-footer h3.sidebar-header {
    width: 100%;
    padding-top: 14px;
    font-size: 14px;
    margin-bottom: 0px;
}

.footer-menu-custom {
    padding-top: 19px;
    display: table;
    padding-top: 36px;
}

.footer-menu-selected {
    border-top: #82c4df solid 3px;
}

.footer-menu-not-selected {
    margin-top: 3px;
}
.middle-footer .pages-footer-content .text-left {
    padding: 0;
}

.pages-footer-content a {
    font-size: 14px;
}

.copyright-content {
    font-size: 12px;
}

.copyright-content p{
    margin-bottom: 16px;
}

.container-copyright img {
    display: block;
    margin: 0;
}

.footer-ny-icon img {
    display: block;
    margin: 0;
}

.footer-ny-icon {
    padding-left: 0;
    margin-right: -6px;
}

.map-email-content a {
    color: #ffffff;
}

.map-email-content a:hover {
    color: #ffffff;
}

.container .salesforce_w2l_lead .sf_field {
    float: left;
    clear: none;
}

@media (max-width: 1024px) {
    .map-email-content {
        display: block;
        padding-left: 0;
    }

    .map-phone-content {
        display: block;
        padding-right: 0;
    }
}

@media (max-width: 991px) {
    .social-media-footer {
        max-width: none;
        float: none;
        margin-left: 0;
    }
}

@media (max-width: 767px) {
    .contact-title {
        font-size: 30px;
        margin-bottom: 10px;
    }

    .contact-subtitle {
        font-size: 14px;
    }

    .contact-us-button {
        padding-top: 23px;
        padding-bottom: 23px;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .map-section {
        height: 300px;
    }

    .contact-content {
        height: inherit;
        padding-top: 47px;
        padding-bottom: 47px;
    }

    .blog-element {
        padding-left: 4px;
    }

}

@media (max-width: 415px) {
    .blog-element {
        float: right;
        padding-left: 0;
    }

    .jobs-element {
        padding-left: 4px;
    }
}